Bug 1126959 - [GSS] (6.3.1) HHH-9312 - Connection handle leak from hibernate afterCompletion method
Summary: [GSS] (6.3.1) HHH-9312 - Connection handle leak from hibernate afterCompletio...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Hibernate
Version: 6.3.0
Hardware: All
OS: All
unspecified
high
Target Milestone: CR1
: EAP 6.3.1
Assignee: Gail Badner
QA Contact: Martin Simka
Russell Dickenson
URL:
Whiteboard:
Depends On: 1126000
Blocks: eap631-blockers, eap631-payload, eap63-cp01-blockers 1121630 1126065
TreeView+ depends on / blocked
 
Reported: 2014-08-05 18:01 UTC by Matthew Robson
Modified: 2018-12-06 17:36 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-13 18:37:44 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1126000 None None None Never

Description Matthew Robson 2014-08-05 18:01:37 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Jan Martiska 2014-09-02 07:11:05 UTC
Verified in EAP 6.3.1.CR1.


Note You need to log in before you can comment on or make changes to this bug.